package com.zztrapp.zztrapp.bean;

/**
 * Describe 网易云会议获取账号信息
 * Created by Bby on 2022/6/30
 * Email bby0856@163.com
 */
public class CreateUserBean {

    private String userUuid;
    private String userToken;
    private String nickname;
    private String privateMeetingNum;

    public String getUserUuid() {
        return userUuid;
    }

    public void setUserUuid(String userUuid) {
        this.userUuid = userUuid;
    }

    public String getUserToken() {
        return userToken;
    }

    public void setUserToken(String userToken) {
        this.userToken = userToken;
    }

    public String getNickname() {
        return nickname;
    }

    public void setNickname(String nickname) {
        this.nickname = nickname;
    }

    public String getPrivateMeetingNum() {
        return privateMeetingNum;
    }

    public void setPrivateMeetingNum(String privateMeetingNum) {
        this.privateMeetingNum = privateMeetingNum;
    }
}
